#ev2606 {
font-feature-settings: 'palt';
font-family: sans-serif!important;
font-weight: 600;
}
#ev2606 ul,#ev2606 li {
list-style: none;
margin: 0;
padding: 0;
}
#ev2606 .img_responsive {
width: 100%;
height: auto;
}
#ev2606 a:hover {
opacity: 0.7;
}
#ev2606 details {
display: block;
}
#ev2606 .add_pos {
	opacity: 0;
	transition: 1s;
	transform: translateY(50px);
}
#ev2606 .pos_on {
	opacity: 1;
	transform: translateY(0px);
}


@media (max-width: 767px) {


#ev2606 .ttl_main {
font-size: 18px;
text-align: center;
color: #fff;
font-weight: 700;
line-height: 1.4;
margin-bottom:80px;
}
#ev2606 .isSP {
display: block;
}
#ev2606 .isPC {
display: none!important;
}

/*kakomi----*/

#ev2606 .bordered_box {
  position: relative;
  margin-top: 40px; 
}
#ev2606 .box_title {
  position: absolute;
  top: 0;
  left: 50%;
  font-size: 17px;
  transform: translate(-50%, -50%);
  z-index: 1; 
  background-color: #000; 
  border: 1px solid #fff;
  padding: 8px 10px;
  text-align: center;
  width: max-content;
  max-width: 80%;
  font-weight: 700;
  line-height: 1.3;
}
#ev2606 .box_content {
  border: 1px solid #fff;
  width: 92%;
  margin: 0 auto;
  padding-top: 50px;
  color: #fff;
  box-sizing: border-box;
}
#ev2606 .inner_wht {
  border: 1px solid #fff;
  width: 92%;
  margin: 0 auto;
  padding-top: 40px;
  background-color: #fff;
  box-sizing: border-box;
}
#ev2606 .box_cont_inner {
  padding: 0 10px 10px 10px; 
}
#ev2606 .oubo_cont_inner {
  padding: 10px; 
}
#ev2606 .block_section {
padding-top: 60px;
}
#ev2606 .oubo_box {
width: 86%;
margin: 0 auto 20px;
border-radius: 10px;
background-color: #fff;
}

/*kaisai-detail----*/
#ev2606 ul.skd_list {
width: 86%;
margin: 0 auto 30px;
color: #fff;
}
#ev2606 ul.skd_list li {
margin-bottom: 15px;
display: flex;
flex-direction: column;
flex-wrap: wrap;
}
#ev2606 ul.skd_list .item {
min-width: 5em;;
font-size: 14px;
padding: 5px;
border-left: 1px solid #fff;
border-bottom: 1px solid #fff;
text-align: left;
}
#ev2606 ul.skd_list .item_txt {
font-size: 15px;
text-align: left;
padding: 5px;
line-height: 1.5;
}
#ev2606 ul.skd_list .item_txt span {
font-size: 80%;
}

/*img-width----*/
#ev2606 .img_box {
margin: 0 auto;
position: relative;
}
#ev2606 .img_box2 {
margin: 0;
position: relative;
}
#ev2606 .img_80 {
width: 100%;
}
#ev2606 .img_80per {
width: 100%;
}
#ev2606 .img_32 {
width: 92%;
}
#ev2606 .img_24 {
width: 92%;
}
#ev2606 .icon_app {
height: 40px;
}
#ev2606 .img_box span {
font-size: 10px;
color: #fff;
position: absolute;
bottom: -15px;
right: 0px;
}

/*区切り*/
#ev2606 hr {
  border: none;
  height: 1px;
  background-color: #fff; 
  margin-block: 20px; 
}
#ev2606 .hr_dotted {
  border: none;
  border-top: 1px dotted #999;
  height: 0;
 margin: 20px 0;
}

/* 左右組み*/
#ev2606 .flex_box,#ev2606 .flex_box_ctr,#ev2606 .flex_box_ctr_100 {
  display: flex;
  gap: 24px;
  width: 100%;
  margin: 0 auto;
  flex-direction: column;
}
#ev2606 .left_cont {
  flex: 1; 
  text-align: left;
}
#ev2606 .right_cont,#ev2606 .right_cont2,#ev2606 .right_cont3 {
  width: 100%;
}

/*文字まわり*/
#ev2606 .tac {
text-align: center;
}
#ev2606 .tal {
text-align: left!important;
}
#ev2606 .fbk {
color: #000!important;
}
#ev2606 .pb50 {
padding-bottom: 30px;
}
#ev2606 .pt30 {
padding-top: 20px;
}
#ev2606 .pt50 {
padding-top: 30px;
}
#ev2606 .taiken_name {
font-size: 18px;
color: #ffecc5;
}
#ev2606 .honbun {
font-size: 14px;
color: #fff;
line-height: 1.6;
}
#ev2606 .honbun_l {
font-size: 16px;
color: #fff;
line-height: 1.6;
}
#ev2606 .honbun_ll {
font-size: 18px;
color: #fff;
line-height: 1.6;
}
#ev2606 .txt_anno {
font-size: 11px;
color: #fff;
padding-top:10px;
line-height: 1.5;
}
#ev2606 .oubo_ttl {
  text-align: center;
  position: relative;
  padding-bottom: 15px;
  font-size: 18px;
  color: #fff;
  margin-top: 50px;
}
#ev2606 .oubo_ttl::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 60px; 
  height: 3px;
  background-color: #fff;
}
#ev2606 .step_ttl {
display: flex;
width: 90%;
align-items: flex-start;
}
#ev2606 .step_ttl .step_num {
color: #fff;
background-color: #000;
padding: 10px;
font-size: 18px;
}
#ev2606 .step_ttl .step_txt {
font-size: 16px;
line-height: 1.5;
padding-left: 1em;
text-align: left;
}
#ev2606 .above_accordion {
color: #fff;
font-size: 15px;
text-align: center;
padding: 5px;
background-color: #000;
width: 100%;
margin: 20px auto 0;
padding: 12px;
line-height: 1.3;
}
#ev2606 .font_s {
font-size: 75%;
}
#ev2606 .txt_link a {
color: #000;
}
#ev2606 .txt_kakomi {
font-size: 13px;
padding: 3px;
border: 1px solid #fff;
display: inline;
margin-bottom: 5px;
}

/* shohin_kakomi*/

#ev2606 .present_box {
width: 86%;
margin: 0 auto;
  position: relative; 
  margin: 50px auto; 
  padding: 20px 20px 20px 60px;
  border: 1px solid #ffffff;
  background-color: #111;
  color: #fff;
  min-height: 100px;
  box-sizing: border-box;
  text-align: left;
}
#ev2606 .left_bar1,#ev2606 .left_bar2 {
  position: absolute;
  top: -10px; 
  bottom: -10px;
  left: -10px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#ev2606 .left_bar1 {
  background: linear-gradient(to bottom,  #979797 0%,#000000 100%);
}
#ev2606 .left_bar2 {
  background: linear-gradient(to bottom,  #cccccc 0%,#626262 100%);
}
#ev2606 .tosen_txt {
font-size: 34px;
color: #fff;
font-weight: 700;
text-align: center;
padding-bottom: 15px;
}
#ev2606 .tosen_txt span {
font-size: 20px;
}

#ev2606 .campaign_circle1,#ev2606 .campaign_circle2 {
  width: 66px;
  height: 66px;
  border-radius: 50%; 
  color: #000; 
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15); 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1;
  font-size: 14px;
}
#ev2606 .campaign_circle1 {
  background-color: #fbb03b; 
}
#ev2606 .campaign_circle2 {
  background-color: #dbd375; 
}
#ev2606 .campaign_circle1 .number,#ev2606 .campaign_circle2 .number {
  font-size: 26px;
  font-weight: bold;
  font-family: 'Arial', sans-serif; 
  line-height: 1.1;
}



/* accrodion------*/

#ev2606 .accordion {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #005ca3;
  box-sizing: border-box;
  overflow: hidden;
}
#ev2606 .accordion_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 18px;
  background-color: #005ca3;
  color: #ffffff;
  cursor: pointer;
  list-style: none;
}
.accordion_header::-webkit-details-marker {
  display: none;
}
#ev2606 .header_title {
  flex-grow: 1;
  text-align: center;
  font-weight: bold;
  padding-left: 14px;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 5px;
}
#ev2606 .header_icon {
  width: 30px;
  height: 30px;
  object-fit: contain; 
  flex-shrink: 0;
}
#ev2026 .ttl_icon_line {
display: inline-block;
margin-right: 3px;
}
#ev2026 .ttl_icon_line img {
width: 48px;
height: auto;
}
#ev2606 .accordion_header::after {
  content: "＋";
  font-weight: bold;
  font-size: 1.2rem;
  width: 24px;
  text-align: right;
}
#ev2606 .accordion[open] .accordion_header::after {
  content: "ー";
}
#ev2606 .accordion_content {
  overflow: hidden;
  height: 0; 
  opacity: 0;
  padding: 0 20px;
  background-color: #fff;
  box-sizing: border-box;
  transition: height 0.3s ease-out, opacity 0.3s ease-out, padding 0.3s ease-out;
}
#ev2606 .accordion_content.is-open {
  opacity: 1;
  padding: 20px;
}
#ev2606 .accordion_footer {
  text-align: center;
  margin-top: 24px;
}
#ev2606 .close_btn {
  background: none;
  border: none;
  color: #666666;
  font-size: 0.95rem;
  cursor: pointer;
  padding: 8px 16px;
  transition: color 0.2s;
}
#ev2606 .close_btn:hover {
  color: #005ca3;
  text-decoration: underline;
}

/*whitebox----*/
#ev2606 .wt_box {
width: 86%;
margin: 0 auto 20px;
border-radius: 10px;
}

/*ボタン--*/
#ev2606 .btn_toroku {
font-size: 16px;
margin: 20px 0 0;
}
#ev2606 .btn_toroku a {
padding: 16px 10px;
display: block;
background-color: #005ca3;
text-align: center;
color: #fff;
text-decoration: none;
}
#ev2606 .btn_oubo {
width: 72%;
margin: 0 auto;
}
#ev2606 .oubo_block {
width: 100%;
margin: 20px auto;
background-color: #000;
padding: 10px 0;
}
#ev2606 .oubo_block .oubo_anno {
font-size: 14px;
text-align: center;
color: #fff;
}
#ev2606 .marker {
  background: linear-gradient(transparent 65%, #ffff00 65%);
}
#ev2606 .btn_unquate {
font-size: 16px;
color: #fff;
width: 80%;
margin: 20px auto 50px;
}
#ev2606 .btn_unquate a {
padding: 18px 40px;
display: block;
background-color: #c1272d;
text-align: center;
color: #fff;
text-decoration: none;
}
#ev2026 [class*="btn_"] {
transition: .3s;
}
#ev2606 .oubo_current{
color: #fff;
text-align: center;
padding: 10px 0;
font-size: 18px;
border: 1px solid #fff;
}


/* how to toroku -----------*/
#ev2606 .toroku_ttl {
font-size: 18px;
  display: table; 
  margin: 0 auto; 
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 8px 0;
color: #000;
}
#ev2606 .toroku_flow1 {
margin: 0 auto 10px;
display: flex;
gap: 16px;
}
#ev2606 .toroku_flow2 {
margin: 0 auto 10px;
display: flex;
flex-wrap: wrap;
gap: 16px;
}
#ev2606 .toroku_flow1 {
width: 100%;
}
#ev2606 .toroku_flow2 {
width: 100%;
}
#ev2606 .toroku_flow3 {
width: 80%;
margin:0 auto 10px;
display: flex;
gap: 16px;
align-items: center;
flex-direction: column;
}
#ev2606 .toroku_flow1 .flow_child {
flex: 1;
display: flex;
flex-direction: column;
}
#ev2606 .toroku_flow2 .flow_child {
flex-direction: column;
}
#ev2606 .toroku_txt {
font-size: 14px;
line-height: 1.4;
color: #000;
text-align: left;
flex-grow: 1; 
margin: 0 0 10px 0;
}
#ev2606 .toroku_anno {
font-size: 11px;
padding: 10px 0;
color: #4d4d4d;
text-align: left;
}
#ev2606 .bk_bg {
width: 100%;
background-color: #000;
padding: 20px 0;
margin: 20px auto 0;
}

/* map_area --------*/
#ev2606 .map_anno {
width: 92%;
margin: 10px auto 30px;
background-color: #000;
color: #fff;
text-align: center;
font-size: 15px;
padding: 10px 0;
line-height: 1.5;
}
#ev2606 .accessbox {
width: 92%;
margin: 0 auto;
display: flex;
flex-direction: column;
}
#ev2606 .accessbox .access_train {
flex: 1;
background-color: #e6e6e6;
padding: 20px;
}
#ev2606 .accessbox .access_car {
flex: 1;
background-color: #f2f2f2;
padding: 20px;
}
#ev2606 .icon_ttl {
  display: flex;
  align-items: center;
  gap: 8px; 
}
#ev2606 .icon_ttl_img {
  width: 35px;
  height: 35px;
  object-fit: contain;
  flex-shrink: 0;
}
#ev2606 .icon_ttl_text {
  font-size: 15px;
  line-height: 1.5;
    color: #000;
}
#ev2606 ul.access_list {
margin: 20px 0 0;
width: 100%;
}
#ev2606 ul.access_list li {
color: #000;
font-size: 14px;
text-align: left;
list-style-type: disc;
list-style-position: inside;
margin-left: 1em;
line-height: 1.6;
text-indent: -1em;
padding-left: 1em;
}
#ev2606 #step1 {
scroll-margin-top: 50px;
}
#ev2606 .fred {
color: #c1272d;
text-align: left;
}






}
@media (min-width: 768px) {
#ev2606 .mainv {
width: 1000px;
margin: 0 auto;
}
#ev2606 .main_ttl {
width: 1000px;
margin: 0 auto;
padding-bottom: 50px;
}
#ev2606 .isSP {
display: none!important;
}
#ev2606 .isPC {
display: block;
}
#ev2606 .ttl_main {
font-size: 36px;
text-align: center;
color: #fff;
font-weight: 700;
line-height: 1.4;
margin-bottom:80px;
}

/*kakomi----*/

#ev2606 .bordered_box {
  position: relative;
  margin-top: 40px; 
}
#ev2606 .box_title {
  position: absolute;
  top: 0;
  left: 50%;
  font-size: 36px;
  transform: translate(-50%, -50%);
  z-index: 1; 
  background-color: #000; 
  border: 1px solid #fff;
  padding: 8px 20px;
  text-align: center;
  width: max-content;
  max-width: 70%;
  font-weight: 700;
  line-height: 1.3;
}
#ev2606 .box_content {
  border: 1px solid #fff;
  width: 1000px;
  margin: 0 auto;
  padding-top: 80px;
  color: #fff;
  box-sizing: border-box;
}
#ev2606 .inner_wht {
  border: 1px solid #fff;
  width: 1000px;
  margin: 0 auto;
  padding-top: 80px;
  background-color: #fff;
  box-sizing: border-box;
}
#ev2606 .box_cont_inner {
  padding: 0 20px 20px 20px; 
}
#ev2606 .oubo_cont_inner {
  padding: 20px; 
}
#ev2606 .block_section {
padding-top: 80px;
}
#ev2606 .oubo_box {
width: 720px;
margin: 0 auto 20px;
border-radius: 10px;
background-color: #fff;
}

/*kaisai-detail----*/
#ev2606 ul.skd_list {
width: 86%;
margin: 0 auto 50px;
color: #fff;
}
#ev2606 ul.skd_list li {
margin-bottom: 15px;
display: flex;
flex-wrap: wrap;
}
#ev2606 ul.skd_list .item {
min-width: 5em;;
font-size: 24px;
padding: 5px;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
margin-right: 10px;
}
#ev2606 ul.skd_list .item_txt {
font-size: 26px;
text-align: left;
padding: 5px;
}
#ev2606 ul.skd_list .item_txt span {
font-size: 80%;
}

/*img-width----*/
#ev2606 .img_box {
margin: 0 auto;
position: relative;
}
#ev2606 .img_box2 {
margin: 0;
position: relative;
}
#ev2606 .img_80 {
width: 800px;
}
#ev2606 .img_80per {
width: 80%;
}
#ev2606 .img_32 {
width: 320px;
}
#ev2606 .img_24 {
width: 240px;
}
#ev2606 .icon_app {
height: 40px;
}
#ev2606 .img_box span {
font-size: 10px;
color: #fff;
position: absolute;
bottom: -15px;
right: 0px;
}

/*区切り*/
#ev2606 hr {
  border: none;
  height: 1px;
  background-color: #fff; 
  margin-block: 20px; 
}
#ev2606 .hr_dotted {
  border: none;
  border-top: 1px dotted #999;
  height: 0;
 margin: 40px 0;
}

/* 左右組み*/
#ev2606 .flex_box {
  display: flex;
  align-items: flex-start;
  gap: 24px;
  width: 86%;
  margin: 0 auto;
}
#ev2606 .flex_box_ctr {
  display: flex;
  align-items: center;
  gap: 24px;
  width: 86%;
  margin: 0;
}
#ev2606 .flex_box_ctr_100 {
  display: flex;
  align-items: center;
  gap: 24px;
  width: 100%;
  margin: 0;
}
#ev2606 .left_cont {
  flex: 1; 
  text-align: left;
}
#ev2606 .right_cont {
  flex: 0 0 320px; 
  width: 320px;
}
#ev2606 .right_cont2 {
  flex: 0 0 196px; 
  width: 196px;
}
#ev2606 .right_cont3 {
  flex: 0 0 420px; 
  width: 420px;
}

/*文字まわり*/
#ev2606 .tac {
text-align: center;
}
#ev2606 .tal {
text-align: left!important;
}
#ev2606 .fbk {
color: #000!important;
}
#ev2606 .pb50 {
padding-bottom: 50px;
}
#ev2606 .pt30 {
padding-top: 30px;
}
#ev2606 .pt50 {
padding-top: 50px;
}
#ev2606 .taiken_name {
font-size: 28px;
color: #ffecc5;
}
#ev2606 .honbun {
font-size: 18px;
color: #fff;
line-height: 1.6;
}
#ev2606 .honbun_l {
font-size: 22px;
color: #fff;
line-height: 1.6;
}
#ev2606 .honbun_ll {
font-size: 28px;
color: #fff;
line-height: 1.6;
}
#ev2606 .txt_anno {
font-size: 12px;
color: #fff;
padding-top:10px;
line-height: 1.5;
}
#ev2606 .oubo_ttl {
  text-align: center;
  position: relative;
  padding-bottom: 15px;
  font-size: 24px;
  color: #fff;
  margin-top: 50px;
}
#ev2606 .oubo_ttl::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 60px; 
  height: 3px;
  background-color: #fff;
}
#ev2606 .step_ttl {
display: flex;
width: 90%;
align-items: flex-start;
}
#ev2606 .step_ttl .step_num {
color: #fff;
background-color: #000;
padding: 10px;
font-size: 28px;
}
#ev2606 .step_ttl .step_txt {
font-size: 22px;
line-height: 1.5;
padding-left: 1em;
text-align: left;
}
#ev2606 .above_accordion {
color: #fff;
font-size: 18px;
text-align: center;
padding: 5px;
background-color: #000;
width: 650px;
margin: 20px auto 0;
padding: 18px 0;
}
#ev2606 .font_s {
font-size: 75%;
}
#ev2606 .txt_link a {
color: #000;
}
#ev2606 .txt_kakomi {
font-size: 15px;
padding: 3px;
border: 1px solid #fff;
display: inline;
margin-bottom: 5px;
}

/* shohin_kakomi*/

#ev2606 .present_box {
width: 800px;
margin: 0 auto;
  position: relative; 
  margin: 50px auto; 
  padding: 20px 20px 20px 160px;
  border: 1px solid #ffffff;
  background-color: #111;
  color: #fff;
  min-height: 100px;
  box-sizing: border-box;
  text-align: left;
}
#ev2606 .left_bar1,#ev2606 .left_bar2 {
  position: absolute;
  top: -10px; 
  bottom: -10px;
  left: 20px;
  width: 110px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#ev2606 .left_bar1 {
  background: linear-gradient(to bottom,  #979797 0%,#000000 100%);
}
#ev2606 .left_bar2 {
  background: linear-gradient(to bottom,  #cccccc 0%,#626262 100%);
}
#ev2606 .tosen_txt {
font-size: 54px;
color: #fff;
font-weight: 700;
text-align: center;
padding-bottom: 15px;
}
#ev2606 .tosen_txt span {
font-size: 30px;
}

#ev2606 .campaign_circle1,#ev2606 .campaign_circle2 {
  width: 86px;
  height: 86px;
  border-radius: 50%; 
  color: #000; 
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15); 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  line-height: 1;
  font-size: 18px;
}
#ev2606 .campaign_circle1 {
  background-color: #fbb03b; 
}
#ev2606 .campaign_circle2 {
  background-color: #dbd375; 
}
#ev2606 .campaign_circle1 .number,#ev2606 .campaign_circle2 .number {
  font-size: 36px;
  font-weight: bold;
  font-family: 'Arial', sans-serif; 
  line-height: 1.1;
}



/* accrodion------*/

#ev2606 .accordion {
  width: 650px;
  margin: 0 auto;
  border: 1px solid #005ca3;
  box-sizing: border-box;
  overflow: hidden;
}
#ev2606 .accordion_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 24px;
  background-color: #005ca3;
  color: #ffffff;
  cursor: pointer;
  list-style: none;
}
.accordion_header::-webkit-details-marker {
  display: none;
}
#ev2606 .header_title {
  flex-grow: 1;
  text-align: center;
  font-weight: bold;
  padding-left: 24px;
  font-size: 20px;
  display: flex;
  align-items: center;
  gap: 5px;
}
#ev2606 .header_icon {
  width: 48px;
  height: 48px;
  object-fit: contain; 
  flex-shrink: 0;
}
#ev2026 .ttl_icon_line {
display: inline-block;
margin-right: 3px;
}
#ev2026 .ttl_icon_line img {
width: 48px;
height: auto;
}
#ev2606 .accordion_header::after {
  content: "＋";
  font-weight: bold;
  font-size: 1.2rem;
  width: 24px;
  text-align: right;
}
#ev2606 .accordion[open] .accordion_header::after {
  content: "ー";
}
#ev2606 .accordion_content {
  overflow: hidden;
  height: 0; 
  opacity: 0;
  padding: 0 20px;
  background-color: #fff;
  box-sizing: border-box;
  transition: height 0.3s ease-out, opacity 0.3s ease-out, padding 0.3s ease-out;
}
#ev2606 .accordion_content.is-open {
  opacity: 1;
  padding: 20px;
}
#ev2606 .accordion_footer {
  text-align: center;
  margin-top: 24px;
}
#ev2606 .close_btn {
  background: none;
  border: none;
  color: #666666;
  font-size: 0.95rem;
  cursor: pointer;
  padding: 8px 16px;
  transition: color 0.2s;
}
#ev2606 .close_btn:hover {
  color: #005ca3;
  text-decoration: underline;
}

/*whitebox----*/
#ev2606 .wt_box {
width: 800px;
margin: 0 auto 20px;
border-radius: 10px;
}

/*ボタン--*/
#ev2606 .btn_toroku {
font-size: 20px;
margin: 20px 0 0;
}
#ev2606 .btn_toroku a {
padding: 16px 10px;
display: block;
background-color: #005ca3;
text-align: center;
color: #fff;
text-decoration: none;
}
#ev2606 .btn_oubo {
width: 278px;
margin: 0 auto;
}
#ev2606 .oubo_block {
width: 100%;
margin: 20px auto;
background-color: #000;
padding: 10px 0;
}
#ev2606 .oubo_block .oubo_anno {
font-size: 14px;
text-align: center;
color: #fff;
}
#ev2606 .marker {
  background: linear-gradient(transparent 65%, #ffff00 65%);
}
#ev2606 .btn_unquate {
font-size: 20px;
color: #fff;
width: 400px;
margin: 20px auto 50px;
}
#ev2606 .btn_unquate a {
padding: 18px 40px;
display: block;
background-color: #c1272d;
text-align: center;
color: #fff;
text-decoration: none;
}
#ev2026 [class*="btn_"] {
transition: .3s;
}

#ev2606 .oubo_current{
color: #fff;
text-align: center;
padding: 10px 0;
font-size: 26px;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}

/* how to toroku -----------*/
#ev2606 .toroku_ttl {
font-size: 18px;
  display: table; 
  margin: 0 auto; 
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding: 8px 0;
color: #000;
}
#ev2606 .toroku_flow1,#ev2606 .toroku_flow2 {
margin: 0 auto 10px;
display: flex;
gap: 16px;
}
#ev2606 .toroku_flow1 {
width: 480px;
}
#ev2606 .toroku_flow2 {
width: 100%;
}
#ev2606 .toroku_flow3 {
width: 100%;
margin: 0 auto 10px;
display: flex;
gap: 16px;
align-items: center;
}
#ev2606 .toroku_flow3 .flow_child {
flex: 1;
}
#ev2606 .toroku_flow1 .flow_child,#ev2606 .toroku_flow2 .flow_child {
flex: 1;
display: flex;
flex-direction: column;
}
#ev2606 .toroku_txt {
font-size: 16px;
line-height: 1.4;
color: #000;
text-align: left;
flex-grow: 1; 
margin: 0 0 10px 0;
}
#ev2606 .toroku_anno {
font-size: 12px;
padding: 10px 0;
color: #4d4d4d;
text-align: left;
}
#ev2606 .bk_bg {
width: 100%;
background-color: #000;
padding: 20px 0;
margin: 20px auto 0;
}

/* map_area --------*/
#ev2606 .map_anno {
width: 92%;
margin: 10px auto 30px;
background-color: #000;
color: #fff;
text-align: center;
font-size: 18px;
padding: 10px 0;
}
#ev2606 .accessbox {
width: 92%;
margin: 0 auto;
display: flex;
}
#ev2606 .accessbox .access_train {
flex: 1;
background-color: #e6e6e6;
padding: 20px;
}
#ev2606 .accessbox .access_car {
flex: 1;
background-color: #f2f2f2;
padding: 20px;
}
#ev2606 .icon_ttl {
  display: flex;
  align-items: center;
  gap: 8px; 
}
#ev2606 .icon_ttl_img {
  width: 45px;
  height: 45px;
  object-fit: contain;
  flex-shrink: 0;
}
#ev2606 .icon_ttl_text {
  font-size: 18px;
  line-height: 1.5;
    color: #000;
}
#ev2606 ul.access_list {
margin: 20px 0 0;
width: 100%;
}
#ev2606 ul.access_list li {
color: #000;
font-size: 18px;
text-align: left;
list-style-type: disc;
list-style-position: inside;
margin-left: 1em;
line-height: 1.8;
}
#ev2606 #step1 {
scroll-margin-top: 90px;
}
#ev2606 .fred {
color: #c1272d;
text-align: left;
}



}
